VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Macros
plugprocessor.cpp File Reference
`#include "../include/plugprocessor.h"`
`#include "../include/plugids.h"`
`#include "public.sdk/source/vst/vstaudioprocessoralgo.h"`
`#include "base/source/fstreamer.h"`
`#include "pluginterfaces/base/ibstream.h"`
`#include "pluginterfaces/vst/ivstparameterchanges.h"`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Panner

## Macros
#define | kPI 3.14159265358979323846
#define | kRampingTimeMs 10.0

## Macro Definition Documentation

#define kPI 3.14159265358979323846

#define kRampingTimeMs 10.0

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.